Akismet 2.5.0-3.1.4 - Unauthenticated Stored Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 3.1.5

References

CVE 2015-9357
URL http://blog.akismet.com/2015/10/13/akismet-3-1-5-wordpress/
URL https://blog.sucuri.net/2015/10/security-advisory-stored-xss-in-akismet-wordpress-plugin.html

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 10172
Verified No
WPVDB ID 8215

Timeline

Publicly Published 2015-10-13 (about 4 years ago)
Added 2015-10-13 (about 4 years ago)
Last Updated 2019-10-31 (13 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin